
/*-----------------------------------------
  #entry
------------------------------------------*/



/*-----------------------------------------
  #list
------------------------------------------*/
#list {
	overflow:hidden;
	margin:0px -12px 50px 0px;
}
#list li {
	width:168px;
	float:left;
	margin:0px 12px 20px 0px;
	text-align:center;
	background:#fff;
	padding:3px 3px 50px 3px;
	position:relative;
}
#list li .thumb {
	text-align:center;
	margin-bottom:10px;
	width: 162px;
	height: 105px;
	overflow: hidden;
}
#list li .thumb img {
	/*max-width:162px;
	height:auto;*/
	max-height: 105px;
	width: auto;
	margin:0px auto;
}
#list li .name {
	font-size:13px;
	height: 3em;
	overflow: hidden;
}
#list li .btn {
	position:absolute;
	left:33px;
	bottom:15px;
}

/*-----------------------------------------
  #detail
------------------------------------------*/
#detail {
	background:#fff;
	padding:25px 0px 0px 0px;
	margin-bottom:30px;
}
#detail .name {
	font-size:18px;
	font-weight:bold;
	color:#001C43;
	width:650px;
	margin:0px auto 20px auto;
}
#detail .thumb {
	text-align:center;
	padding:5px 0px;
	width:650px;
	margin:0px auto 20px auto;
}
#detail .thumb img {
	max-width:640px;
	height:auto;
	margin:0px auto;
	background:#ccc;
}
#detail .wysi {
	width:650px;
	margin:0px auto 30px auto;
}
#detail #gallery {
	background:#545869;
	padding:20px 30px 10px 30px;
}
#detail #gallery .gallery_ttl {
	font-size:20px;
	font-weight:bold;
	margin-bottom:10px;
	color:#fff;
}
#detail #gallery ul {
	overflow:hidden;
	margin:0px -12px 0px 0px;
}
#detail #gallery li {
	width:120px;
	float:left;
	margin:0px 12px 15px 0px;
}
#detail #gallery li .photo {
	background:#dedede;
	text-align:center;
	margin-bottom:5px;
	height:90px;
	overflow:hidden;
}
#detail #gallery li .photo img {
	height:90px;
	margin:0px auto;
	border:2px solid #dedede;
}
#detail #gallery li .cap {
	font-size:12px;
}
#detail #gallery li a .cap {
	text-decoration:underline;
	color:#fff;
}
#detail #gallery li a:hover .cap {
	text-decoration:none;
}

.case-box{ margin-bottom: 50px;}
.case-box p{ width: 230px; float: left; margin-right:10px; }
.case-box p.last{ margin-right:0px; }




































